/* 入力エリア */
.ts-wrapper.single .ts-control{
    min-height:50px;
    background:#0d1a0f !important;
    border:1px solid rgba(34,197,94,.3);
    border-radius:0.75rem;
    color:white;
    padding:0 1rem;

    display:flex;
    align-items:center;

    box-shadow:none;
}

/* フォーカス時 */
.ts-wrapper.focus .ts-control{
    border-color:#4ade80;
    box-shadow:0 0 0 1px #4ade80;
}

/* 入力中のテキストボックス */
.ts-control input{
    background: transparent !important;
    color: white !important;
    border: none !important;
    box-shadow: none !important;
}

/* Chrome/Safariの自動背景対策 */
.ts-control input:focus{
    background: transparent !important;
}

/* オートフィル時の白背景対策 */
.ts-control input:-webkit-autofill,
.ts-control input:-webkit-autofill:hover,
.ts-control input:-webkit-autofill:focus{
    -webkit-box-shadow: 0 0 0px 1000px #0d1a0f inset !important;
    -webkit-text-fill-color: white !important;
    transition: background-color 9999s ease-out 0s;
}

/* placeholder */
.ts-control input::placeholder{
    color:#9ca3af;
}

/* ドロップダウン */
.ts-dropdown{
    background:#0d1a0f;
    border:1px solid rgba(34,197,94,.3);
    border-radius:0.75rem;
    margin-top:6px;

    color:white;
}

/* 候補行 */
.ts-dropdown .option{
    padding:12px 16px;
}

/* hover */
.ts-dropdown .active{
    background:rgba(34,197,94,.15);
    color:white;
}

.ts-control{
    border:none !important;
}